Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 16:53:46 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint  
 Dear,Since November 1st Iam sending emails and chatting with your CS regarding the attached credit note which the amount and expiration has been erased, and no one help!!I even went to MOE branch and got nothing as well.Now the expiration due and I need someone to solve this problem for me. It’s not expected at all for a well known franchise like center point to ignore its clients' issues for a month like that. Very disappointed and frustrated. I need a proper reply ??

Marian
  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5373888